ipad paltriness

  • 1
  • Question
  • Updated 3 months ago
  • Answered
Hi. I had Trend Micro installed on my ipad 2 (ios version 9.3.5).
It wouldn't let me do update,s so I uninstalled and tried to install the latest version. This is what comes up "Trend Micro Mobile Security is not compatible with this ipad". Can you please shed some light on what the problem might be here thanks.
Kind Regards, Errol Keown
Photo of eckeown

eckeown

  • 70 Points

Posted 3 months ago

  • 1
Photo of TM_Pat

TM_Pat, Employee

  • 4,226 Points 4k badge 2x thumb
Hi eckeown and welcome to the Community!

Thank you for letting us know about this problem that you encountered. Apologies for the inconvenience.

We regret to inform you that 32-bit iOS devices, just like your iPad 2 is no longer supported by the latest version of Trend Micro Mobile Security.

Ideally, the lowerversion of Trend Micro Mobile Security should be available to 32-bit iOSdevices but this did not happen because Apple (their AppStore) prevents our appto have 2 versions available, one for the latest devices and the other for the32-bit devices. Due to this limitation, we chose the latest version to be theone available on the AppStore, we do apologize again for the inconvenience thatthis have caused you and I do hope you understand why must we take thisposition.

I hope this answers your question. Should you have any other concern, please do not hesitate to reach out to us.

Enjoy the rest of the week!

Trend Micro Home Users Community